<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_bdf9aa5c5e26d27430718dd699be8edf" kind="dir">
    <compoundname>triggers</compoundname>
    <innerfile refid="cyhal__triggers__psoc6__01_8h">cyhal_triggers_psoc6_01.h</innerfile>
    <innerfile refid="cyhal__triggers__psoc6__02_8h">cyhal_triggers_psoc6_02.h</innerfile>
    <innerfile refid="cyhal__triggers__psoc6__03_8h">cyhal_triggers_psoc6_03.h</innerfile>
    <innerfile refid="cyhal__triggers__psoc6__04_8h">cyhal_triggers_psoc6_04.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/triggers/" />
  </compounddef>
</doxygen>